1. Dr. Clipper

    Dr. Clipper GBAtemp Addict
    Member

    Joined:
    Aug 28, 2007
    Messages:
    2,485
    Country:
    Have you changed the value of the install_partitions option in config.txt? Was this from a retail disc?
     
  2. matcon5

    matcon5 Advanced Member
    Newcomer

    Joined:
    Oct 2, 2007
    Messages:
    58
    Country:
    Canada
    I have not changed anything in the config.txt, and no it was not from a retail disc.

    I was on 52b2 when I first tried to install it. Then I removed it, updated to 56b2 to see if the errors would go away, alas they did not.

    I can seem to play the game fine, but like I mentioned.. not sure if something will go wrong later.
     
  3. Dr. Clipper

    Dr. Clipper GBAtemp Addict
    Member

    Joined:
    Aug 28, 2007
    Messages:
    2,485
    Country:
    It's because it's a burnt disc that is causing those errors. It could be related to somebody attempting to nerf the update partition, it could just be a bad burn or dump. Whatever the case, it's got nothing to do with Cfg. We only recommend use of original retail discs when installing games.
     
  4. rablaird

    rablaird Newbie
    Newcomer

    Joined:
    Jan 8, 2009
    Messages:
    4
    Country:
    hi all been away from the wii for so long i updated to latest cios rev 19 and configurable usb loader v56 now when i try to load any gh games using mload 222/223 i get the error ehcmodule2 no longer supported use echmodule.elf i just want to use more than one instrument at a time.
    any help would be most appreciated thanks in advance. [​IMG]
     
  5. oggzee

    OP oggzee GBAtemp Addict
    Member

    Joined:
    Apr 11, 2009
    Messages:
    2,333
    Country:
    Slovenia
    cfg v56 (release)
    Cfg_USB_Loader_56.zip (full)
    cfg56.dol
    cfg56-222.dol
    lang56.zip
    (or online update)
    Full package now includes a new theme "Grey Matter" by pepxl which matches the new intro.
    Changes:

    18-03-2010 cfg v56 (release)

    * omit false DL warning

    16-03-2010 cfg v56b2 (beta2)

    * Choosing "Disc" from alt dol menu will prompt for
    Disc Plus options on launch of game (choose for
    Metroid Prime Trilogy to be asked which to play)
    * Disc Plus bug fixes
    * Fixed sorting of long multibyte titles (oggzee)

    14-03-2010 cfg v56b (beta)

    * Sam & Max fix restored for disc. (Clipper)
    Gets CSI: Deadly Intent working from disc.
    * Alt dol menu with scroll (Clipper)
    * Gui text outline fix
    * Minor intro update (pepxl)
    * Minor cleanups

    13-03-2010 cfg v56a (alpha)

    * Alt.dol disc plus (from NeoGamma R8.RC4 by WiiPower / tueidj)
    .wdm files go to: sd:/usb-loader/GAMEID.wdm
    * New intro (by pepxl)
     
  6. Fear_the_Tubes

    Fear_the_Tubes Advanced Member
    Newcomer

    Joined:
    Feb 13, 2010
    Messages:
    56
    Country:
    United States
    Thanks for the update. I've been using cfg loader for all my needs for months now and I'm loving it. I have almost no reason to load the system menu now a side from getting to the homebrew channel.

    Thanks again and keep up the good work!
     
  7. TeenTin

    TeenTin GBAtemp Maniac
    Member

    Joined:
    Jun 20, 2007
    Messages:
    1,246
    Country:
    Hong Kong
    I like the new intro.
     
  8. bert02

    bert02 GBAtemp Regular
    Member

    Joined:
    Dec 20, 2009
    Messages:
    145
    Country:
    and if u set home button to hbc u wont even need the system menu
     
  9. nikeymikey

    nikeymikey This is now a Spiderman thread.........
    Member

    Joined:
    Nov 19, 2008
    Messages:
    1,298
    Country:
    United Kingdom
    Even if you set the home button to hbc, you will still need the system menu at some point. Like when your wiis nand is full of save games and then you have to spend ages going through them all 1 by 1 and deleting some to make room. Oh how we wish for NAND emu for save games....................... Then we would never need the system menu!! All savgame deleting could be done on a PC in bulk!!! And your nand is only limited by the size of your SD card too!!!
     
  10. usptactical

    usptactical GBAtemp Fan
    Member

    Joined:
    Apr 7, 2009
    Messages:
    317
    Country:
    United States
    That's quite a roundabout response to request NAND emulation [​IMG] Still not gonna happen. [​IMG]
     
  11. nikeymikey

    nikeymikey This is now a Spiderman thread.........
    Member

    Joined:
    Nov 19, 2008
    Messages:
    1,298
    Country:
    United Kingdom

    Lol i wasnt exactly requesting it...........[​IMG]

    Would be good tho!!
     
  12. sylvio2000

    sylvio2000 Member
    Newcomer

    Joined:
    Jan 28, 2009
    Messages:
    30
    Country:
    Gambia, The
    Hello.
    I am new to cfg usb loader, but I really like it [​IMG]

    Question: Is there a working forwarder for priiloader 0.3b ? Neither I get a stack dump or just a black screen.
    The only one working is the forwarder_all.dol (found here ). But I dont want to choose everytime the correct path [​IMG]

    I hope somebody can help me [​IMG]
     
  13. Taleweaver

    Taleweaver Storywriter
    Member

    Joined:
    Dec 23, 2009
    Messages:
    7,810
    Country:
    Belgium
    Erm...what do you mean by that? Baduncle's forwarder points to "SD:\apps\usbloader_cfg\boot.dol" (probably to "USB:\apps\usbloader_cfg\boot.dol" as well, but haven't tried it). If you just set it once, you don't need to worry about it anymore.


    An alternative is looking for a beta version of the upcoming next version of priiloader (there's a link in this thread somewhere). Aside the use of magicword, it also works with Narolez's NForwarder.
     
  14. sylvio2000

    sylvio2000 Member
    Newcomer

    Joined:
    Jan 28, 2009
    Messages:
    30
    Country:
    Gambia, The
    [​IMG] Ok. so I only have to choose once. Thats good [​IMG]

    But now it is very strange. I have installed the forwarder_all.dol again but now it says it cant find a boot.dol in the folder fat:\apps\usbloader (1. option). But there is a boot.dol and I know that it worked some minutes ago. [​IMG]


    edit:
    It works [​IMG]. The forwarder-sd_usb-apps-usbloader.dol works. I dont know whats wrong with the forwarder_all.dol
     
  15. nikeymikey

    nikeymikey This is now a Spiderman thread.........
    Member

    Joined:
    Nov 19, 2008
    Messages:
    1,298
    Country:
    United Kingdom

    Baduncles forwarder used to work for me but then the folder name changed from usbloader_cfg to just USBloader, i only noticed the folder name change when the auto update of cfg kept failing, so i downloaded the latest .zip release and saw the name change. But then after i changed the folder name baduncles forwarder stopped working.

    I now have priiloader .04 and am back on Narolez's NFowarder and all is good again.

    When did the folder name change? and why?
     
  16. rablaird

    rablaird Newbie
    Newcomer

    Joined:
    Jan 8, 2009
    Messages:
    4
    Country:
    can any one help pleeeeeeeeeeeeeeese!
     
  17. XFlak

    XFlak Wiitired but still kicking
    Member

    Joined:
    Sep 12, 2009
    Messages:
    11,039
    Country:
    Cyprus
    cios's that support instruments

    cios249 or 250 rev19 merged with 37
    cios223 or 224 rev5 merged with 37
    cios223 rev4 merged with 37+38
     
  18. rablaird

    rablaird Newbie
    Newcomer

    Joined:
    Jan 8, 2009
    Messages:
    4
    Country:
    so all i should need to do is to revert my settings for these games to use ios 249?
    as currently there set to mload 223 which worked before i updated to v 56 and rev19.
    will give it a go and report back thanks for youre help.
     
  19. XFlak

    XFlak Wiitired but still kicking
    Member

    Joined:
    Sep 12, 2009
    Messages:
    11,039
    Country:
    Cyprus
    that doesn't make sense, updating the usbloader and updating cios249 should not affect your 223, u must've done something else to screw up 223 (assuming it was working in the first place)

    u need to change ur settings to use 249, 250, 223 or 224 depending on which of the cios' u installed (see my last post for details)
     
  20. Dr. Clipper

    Dr. Clipper GBAtemp Addict
    Member

    Joined:
    Aug 28, 2007
    Messages:
    2,485
    Country:
    This was the ehcmodule2 error, correct? That means you must be using hermes v2/v3, which is ancient and hasn't been supported for a long time now. Was the last time you updated Cfg several months ago?

    Reinstall v4 of Hermes' IOSes and you should be good. Instructions here.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Configurable, Loader,